body {

margin-left: 00px;margin-top: 00px;margin-right: 00px;margin-bottom: 00px; padding:0; background:#CCC;}

.norepeat { background-repeat:no-repeat;}

.repeat {background-repeat:repeat-x;}

a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: underline;}

a:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none;}

h1{

font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#ea8c00; margin:15px 0px 5px 5px 	}

h2{

font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #25176f; margin:9px 5px 10px 5px 	}

h3{

font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #25176f; margin:10px 5px 5px 5px 	}

p{

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color:#000000; margin:10px 20px 15px 20px; line-height:16px; padding:0 9px 0 0;}

.body_text{	

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color:#000000;}

.chart_heading_new {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #105d8c;	font-weight: bold;	margin:0px 0px 0px 0px;	vertical-align:center;background-color:#adc9d9;}

.heading_blue {

font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;color: #25176f;font-weight: bold;}

.unorderedlist_simple {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	margin:5px 15px 5px 0px; line-height:15px;}

.unorderedlist_simple li {

margin:0 0 0 0;}

.unorderedlist_simple_2 {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	margin:5px 15px 7px 30px; line-height:16px;}

.unorderedlist_simple_2 li {

margin:0 0 0 0;}

.unorderedlist_simple_3 {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	margin:5px 15px 0px 30px; line-height:16px;}

.unorderedlist_simple_3 li {

margin:21px 0 0 0; padding:0 0 11px 0;}

.unorderedlist_simple_4 {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	margin:5px 15px 9px 30px; line-height:15px;}

.unorderedlist_simple_4 li {

margin:0 0 0 0;}

.unorderedlist_chart {

font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #105d8c;	margin: 0px 0px 0px 0px;}

.unorderedlist_chart_2 {

font-size: 11px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #105d8c;	margin: 5px 0px 0px 18px; padding:0; list-style-type:disc;}

.unorderedlist_chart_2 li {

margin:5px 0;}

.orderedlist_simple {

font-size: 13px;font-family: Verdana, Arial, Helvetica, sans-serif;	color: #000000;	margin:5px 0px 0px 40px;}

#spacer	{ width:158px;vertical-align:top; background-color:#FFFFFF;}

.spacer	{ width:158px;vertical-align:top; background-color:#FFFFFF;}

#main {padding:0; margin:0 0 0 0; float:left; width:100%;}

#inside {padding:0; margin:0 auto; width:1056px;}

#inside_holder {padding:0 15px; margin:0; float:left; width:1026px; background:url(../images/shadow_bg.jpg) 0 0 repeat-y;}

#holder {padding:0; margin:0 0 0 0; float:left; width:1024px; background:#fff; border-left:#adadad 1px solid; border-right:#adadad 1px solid;}

/*head section*/

#header{text-align:right; vertical-align:top;}

#top_offer{ padding:30px 0px 0px 320px; vertical-align:top; background-image: url("../images/index_02.gif"); background-repeat: no-repeat;	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: #105d8c; font-weight: bold; text-align:center; text-align:left;}

/* end of head section*/

#nav_td{vertical-align:middle; width:782px; height:40px; background-image:url("../images/linkbar.jpg"); background-repeat:no-repeat-x; vertical-align:middle;}

#table_heading_new { font-size: 12px; height:32px; width:150px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#105d8c;  text-decoration:none; text-align:center; vertical-align:middle; background-image: url("../images/leftbar_hedder.jpg"); background-repeat:no-repeat;}

#table_heading_new1 { font-size: 12px; height:32px; width:150px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#ffffff;  text-decoration:none; text-align:center;  background-image: url("../images/leftbar_hedder1.jpg"); background-repeat:no-repeat;}

#table_body_new { font-size: 9px; height:100%; width:150px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#105d8c;  text-decoration:none; text-align:center; vertical-align:top; background-image: url("../images/leftbar_hedder.jpg"); background-repeat:no-repeat;}

/*top navigation start*/

#top_nav{font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; background:url(../images/nav_bg.gif) 0 0 repeat-x; width:100%; float:left; padding:0; margin:0;}

#nav_holder {background:url(../images/left_nav.gif) 0 0 no-repeat; margin:0; padding:0 0 0 180px; float:left; height:36px; width:844px;}

#top_nav ul {padding:0; margin:0; list-style-type:none;}

#top_nav ul li {padding:0; margin:0; float:left; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#105d8c; display:block;}

#top_nav ul li a {padding:11px 7px 10px 7px; margin:0; float:left; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#fff; text-decoration:none; display:block;}

#top_nav ul li a.top_visit {padding:11px 7px 10px 7px; margin:0; float:left; font:bold 12px/15px Verdana, Geneva, sans-serif; color:#105d8c; text-decoration:none; display:block; background:#82accb url(../images/bg_hover.gif) 0 0 repeat-x;}

#top_nav ul li a:hover {padding:11px 7px 10px 7px; margin:0; float:left; font-size:12px; font-family:Verdana, Geneva, sans-serif; color:#105d8c; text-decoration:none; display:block;}

/*top navigation end*/

/*sub navigation start*/

#sub_nav{background-image:url("../images/index_12.gif"); background-repeat:repeat-x; width:100%; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; padding:0 0 0 0;}

#sub_nav a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #105d8c; text-decoration: none; }

#sub_nav a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left; }

/*sub navigation end*/

#content {padding:0; margin:2px 0 0 0; float:left; width:100%;}

.left-right-panel {padding:0; margin:0 10px 0 0; float:left; width:167px;}

.left-right-panel ul {padding:0; margin:0 0 0 25px; list-style-image:url(../images/icon.gif); list-style-position:outside;}

.left-right-panel ul li {padding:0; margin:7px 0 0 0; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#000;}

.left-right-panel ul li a {padding:0; margin:0; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#105d8c; text-decoration:none;}

.left-right-panel ul li a:hover {font-weight:bold;}

.left-right-panel2 {padding:0; margin:0; float:right; width:167px;}

.left-right-panel2 ul {padding:0; margin:0 0 0 25px; list-style-image:url(../images/icon.gif); list-style-position:outside;}

.left-right-panel2 ul li {padding:0; margin:7px 0 0 0; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#000;}

.left-right-panel2 ul li a {padding:0; margin:0; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#105d8c; text-decoration:none;}

.left-right-panel2 ul li a:hover {font-weight:bold;}

.content_middle {padding:0 15px 0 0px; margin:0; float:left; width:650px; border-left:#000 1px dotted;}

.top_heading_holder {border-bottom:#105d8c 2px solid; margin:0 0 20px 0;}

/*sidebar heading left */

#sidebar_heading_left{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; width:167px; font-weight: bold; color:#fff;  text-decoration:none; text-align:center; background-image: url("../images/leftbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold;}

#sidebar_heading_left a	{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}

#sidebar_heading_left a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.sidebar_heading_left{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; width:167px; font-weight: bold; color:#fff;  text-decoration:none; text-align:center; background-image: url("../images/leftbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold;}

.sidebar_heading_left a	{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}

.sidebar_heading_left a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* end of sidebar heading left */

/*sidebar heading right */

#sidebar_heading_right{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; width:167px; font-weight: normal; color:#105d8c;  text-decoration:none; text-align:center; background-image: url("../images/rightbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold;}

#sidebar_heading_right a{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}

#sidebar_heading_right a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.sidebar_heading_right{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; width:167px; font-weight: normal; color:#105d8c;  text-decoration:none; text-align:center; background-image: url("../images/rightbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold;}

.sidebar_heading_right a{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}

.sidebar_heading_right a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/* end of sidebar heading right */

/*left navigation start*/

#td_left{width:200px; height:390px; vertical-align:top; background-color:#FFFFFF;}

#left_nav{ background-color:#adc9d9; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: none; color:#105d8c; text-align:left; height:390;}

#left_link a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }

#left_link a:hover	{ font-size: 12px;  font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left;}

.left_link a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }

.left_link a:hover	{ font-size: 12px;  font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left;}

a.new_left_link { font-size: 12px; font-weight:bold; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; color:#105d8c; text-align:left;}

/*end left navigation*/

/*right navigation start*/

#td_right{width:200px; height:390px; vertical-align:top; background-color:#FFFFFF;}

#right_nav{ background-color:#adc9d9; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: none; color:#105d8c; text-align:left;}

#right_link a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }

#right_link a:hover	{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left; font-weight:bold;}

.right_link a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }

.right_link a:hover	{ font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left; font-weight:bold;}

/*end right navigation*/


/*footer*/

.bottom_links a{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #105d8c; text-decoration: none; text-align:center;}

.bottom_links a:hover{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:center;}

#copy { vertical-align:middle; height: 33px; background-image: url("../images/bottom.jpg"); background-repeat:repeat-x; text-align:center; padding:0 0 7px 0;}

.copy{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#000000; text-align:center; padding:0 0 0 0; margin:0;}

#chart_lft{ background-image: url("../images/chart.jpg"); width:168px; height:191px; background-repeat:no-repeat; float:left;}

#chart_lft .heading { text-align:center; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold;  padding:10px 0 0 0; margin:0;}

#chart_lft .text{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:30px 5px 0px 5px; font-weight: bold; color:#105d8c; text-align:center;}

#chart_lft .text_no_mar_pad{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:0 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

#chart_lft .text_no_bot_mar_pad{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:0 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

#chart{ background-image: url("../images/chart.jpg"); width:168px; height:191px; background-repeat:no-repeat;}

#chart .heading { text-align:center; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold;  padding:10px 0 0 0; margin:0;}

#chart .text{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:30px 5px 0px 5px; font-weight: bold; color:#105d8c; text-align:center;}

#chart .text_no_mar_pad{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:0 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

#chart .text_no_bot_mar_pad{ font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:0 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

#chart_bottom{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; width:147px; height:28px; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold; text-align:center; color:#FFFFFF;}

#chart_bottom a{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; width:164px; height:28px; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold; text-align:center; color:#FFFFFF; text-decoration:none}

#chart_bottom2{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; width:160px; height:23px; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold; text-align:center; color:#FFFFFF; float:left;}

#chart_bottom2 a{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; color:#FFFFFF; text-decoration:none}

#chart_bottom3{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; width:164px; height:23px; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold; text-align:center; color:#FFFFFF; float:left;}

#chart_bottom3 a{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; color:#FFFFFF; text-decoration:none}



#chart_bottom4{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; height:23px; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #25176f; font-weight: bold; text-align:center; color:#FFFFFF;}

#chart_bottom4 a{ background-image:url("../images/chart_bottom.jpg"); background-repeat:repeat-x; padding-top:5px; margin:0px 0px 0px 2px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align:center; color:#FFFFFF; text-decoration:none}





#table_product{ background-color:#105b8b;}

#table_header{ background-image:url("../images/td_header.jpg"); background-repeat:repeat-x; height:29px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#105d8c; font-weight:bold;}

#table_header a{ text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#105d8c; font-weight:bold;}

#table_header a:hover{ text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#105d8c; font-weight:bold;}

.td1 {background-color:#adc9d9; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#105d8c; font-weight:normal;}

#left_nav_td {background-image:url("../images/left_nav_bg.gif"); background-repeat:repeat-x;}

#top_nav{

float:left;background-image:url('../images/bg.jpg');background-repeat:repeat-x;height:36px !important;}

#top_nav ul{

float:left;	margin:0;	padding:0;	display:inline;	list-style-type:none;}

#top_nav li{

float:left;	margin:0;padding:0;display:inline;list-style-type:none;background-image:url('../images/line_bg.jpg');	background-repeat:no-repeat;background-position:right;line-height:36px;}

#top_nav li a{	

font-family:Helvetica; font-weight:normal; font-size:12px; color:#fcf6ee; text-decoration:none; padding-right:11px; padding-left:11px;}

#top_nav li a:hover{	

font-family:Helvetica; font-weight:normal; font-size:12px; color:#fcf6ee; text-decoration:none;  background:url('../images/bg_hover.gif'); background-repeat:repeat-x;float:left;}

a.top_visit2{	

font-family:Helvetica; font-weight:bold; font-size:15px; color:#fcf6ee; text-decoration:none;  background:url('../images/bg_hover.gif'); background-repeat:repeat-x;float:left;height:36px;padding-right:11px; padding-left:11px;}

.footer_spl {font-size:10px; line-height:12px; width:300px; margin:10px 0 0 0;}

.footer_spl a {font-size:10px;}

.left_panel_blocks_holder {background:#adc9d9; padding:0 0 10px 0; margin:0 0 5px 0;}

.left_panel_blocks_holder2 {padding:0 0 10px 0; margin:0 0 5px 0;}

ol.inside_para {padding:0 0 0 0; margin:-13px 0 16px 60px; list-style-type:lower-alpha; list-style-position:outside; width:540px;}

ol.inside_para li {padding:0; margin:0; font:normal 13px/16px Verdana, Geneva, sans-serif;}

.h3_spl_cls {margin:40px 0 0 7px;}

.btm_spl_cls {padding:30px 0 60px 0; text-align:center}

.footer_spl_cls {text-align:center; margin:10px 0 0 0; float:left; width:100%;}

p.extra_bottom_space {margin:0 0 36px 20px;}

.bottom_hr {margin:25px 0 0 0;}

.bottom_pad {padding:0 0 1px 0;}

.inside_holder2 {padding:0; margin:0 auto 15px auto; width:619px;}

.inside_holder2_inside {padding:0!important; margin:0 0 0 0; float:left; width:100%;}

.inside_holder2_inside_main {padding:0; margin:0; float:left; width:100%;}

.inside_holder2_left {padding:0 0 10px 50px; margin:0 auto; width:115px; float:left; text-align:left;}

.inside_holder2_left img {display:block; margin:0 auto 5px auto;}

.inside_holder2_right {padding:0 0 10px 9px; margin:0 auto; width:430px; float:right;}

.inside_holder3_left {padding:7px 0 10px 0; margin:0 auto; width:221px; float:left; text-align:center;}

.inside_holder3_left img {display:block; margin:0 auto 5px auto;}

.inside_holder3_right {padding:7px 0 10px 0; margin:0 auto; width:372px; float:right;}

.inside_holder4_right {padding:0 0 10px 0; margin:0 auto; width:459px; float:right;}

.inside_holder4_right p {padding-left:0; margin-left:0;}

.inside_holder5_right {padding:0 0 0 0; margin:0 auto; width:467px; float:right; border-left:#EA8C00 2px dotted;}

.inside_holder5_right p {padding-left:0; margin-left:0;}

.inside_holder6_inside {padding:0; margin:0 0 15px 0; float:left; width:646px; border:#EA8C00 2px dotted;}

.inside_holder7_inside {padding:0; margin:0; border:#EA8C00 2px dotted;}

.inside_holder9_inside {padding:1px 4px; margin:0; border:#EA8C00 2px dotted; background:#D9E6FF;}

.inside_holder10_inside {padding:1px 4px; margin:0; border:#EA8C00 2px dotted; background:#fff;}

.specials_holder {padding:0; margin:0 0 0 2px; width:650px;}

.specials_holder_in {padding:0; margin:0 0 15px 0; float:left; width:100%;}

.specials_holder_inside {padding:0; margin:0; float:left; width:100%;}

.specials_in {padding:0; margin:0; float:left; width:100%;}

.specials_in_body {padding:0; margin:0!important; float:left; width:100%; background:url(../images/special_body_bg.jpg) 0 0 repeat-y;}

.specials_title_bg {padding:0; margin:0 2px 4px 0; background:url(../images/leftbar_hedder.jpg) 0 0 repeat-x; height:30px; width:160px; float:left; text-align:center;}

.specials_title_bg h6 {padding:0; margin:8px 0 0 0; font:bold 12px Verdana, Geneva, sans-serif; color:#105d8c;}

.specials_body_bg {padding:10px 5px 0 5px; margin:0 2px 0 0; width:150px; float:left; text-align:center; background:url(../images/special_body_border_bottom.jpg) 0 0 repeat-x; font:normal 12px Verdana, Geneva, sans-serif; color:#000;}

.specials_body_bg p {margin:0px 2px 10px 2px!important; padding:0!important; font-weight:bold; font-size:12px; line-height:15px;}

.specials_body_bg p.no_mar_top {margin-top:0px!important;}

.specials_body_bg p.no_mar_bot {margin-bottom:0px!important;}

.specials_body_bg p a {margin:0px 2px -2px 2px!important;}

.specials_body_bg_2 {padding:12px 5px 12px 5px; margin:0 2px 0 0; width:150px; float:left; text-align:center; background:url(../images/special_body_border_bottom.jpg) 0 0 repeat-x; font:normal 12px Verdana, Geneva, sans-serif; color:#000;}

.specials_body_bg_2 p {margin:0px 2px 15px 2px!important; padding:0!important; line-height:9px; font-weight:bold; font-size:12px;}

.specials_body_bg_2 p a {margin:0px 2px 16px 2px!important;}

.specials_body_bg_3 {padding:12px 5px 0px 5px; margin:0 2px 0 0; width:150px; float:left; text-align:center; background:url(../images/special_body_border_bottom.jpg) 0 0 repeat-x; font:normal 12px Verdana, Geneva, sans-serif; color:#000;}

.specials_body_bg_3 p {margin:0px 2px 15px 2px!important; padding:0!important; line-height:9px; font-weight:bold; font-size:12px; line-height:15px;}

.specials_body_bg_3 p a {margin:0px 2px 16px 2px!important;}

.specials_body_bg_top {background:none!important;}

.specials_body_bg h5 {font:bold 12px Verdana, Geneva, sans-serif; color:#105da7; padding:0; margin:0;}

.specials_body_bg_2 h5 {font:bold 12px Verdana, Geneva, sans-serif; color:#105da7; padding:0; margin:0;}

.specials_body_bg_3 h5 {font:bold 12px Verdana, Geneva, sans-serif; color:#105da7; padding:0; margin:0;}

strong.red_col {color:#F00;}

p.red_col, span.red_col {color:#F00; line-height:15px; margin:10px 0 0 0;}

p.red_col_spl, span.red_col_spl {color:#F00; line-height:15px; margin:0 0 0 0;}

p.blue_col {color:#00F; font-size:18px;}

p.black_col {color:#000; font-size:18px;}

p.blue_col2 {color:#00F; font-size:30px;}

p.green_col {color:#0b7a35;}

p.blue_col a {color:#00F; font-size:18px;}

p.blue_col2 a  {color:#00F; font-size:24px; text-decoration:none; border-bottom:#00F 1px solid;}

p.normal_black {padding:0;}

p.normal_weight, span.normal_weight {font-weight:normal;}

h2.centered_spl{font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color:#EA8C00; margin:0px 0px 8px 5px; text-align:center;}

.territory_holder_main {padding:0; margin:0 0 10px 0; width:100%; float:left;}

.territory_holder {padding:0; margin:0 auto; width:500px;}

.territory_holder_in {padding:0; margin:0; width:100%; float:left;}

.territory_holder ul {padding:0 0 0 10px; margin:0; width:115px; float:left; list-style-type:none;}

.territory_holder ul li {padding:0; margin:0; font:normal 12px/15px Verdana, Geneva, sans-serif; color:#000;}

.blue_bg {background:#D9E6FF; margin:0 0 0 0; padding:0 0 10px 0;}

.specials_holder_gen {padding:0; margin:0; float:left; width:160px;}

.general_for_all {width:100%; float:left;}

.spl_top {margin:50px 0 0 0;}

.spl_top_9 {margin:43px 0 0 0;}

.spl_top_10 {margin-top:60px!important;}

.spl_top_11 {margin-top:10px!important;}

.spl_top_16 {margin-top:5px!important;}

.spl_top_12 {margin-top:24px!important;}

.spl_top_13 {margin-top:20px!important;}

.spl_top_14 {margin-top:12px!important;}

.spl_top_15 {margin-top:303px!important;}

.spl_top_18 {margin-top:34px!important;}

.spl_top_19 {margin-top:3px!important;}

.spl_top_2 {margin-top:25px!important;}

.spl_top_6 {margin-top:31px!important;}

.spl_top_3 {margin-top:50px!important;}

.spl_top_4 {margin-top:40px!important;}

.spl_top_5 {margin-top:16px!important;}

.spl_top_7 {margin-top:39px!important;}

.spl_top_20 {margin-left:5px!important;}

.spl_top_21 {margin-top:36px!important;}

.spl_top_22 {margin-top:18px!important;}

.spl_top_23 {margin-top:52px!important;}

.spl_top_24 {margin-top:28px!important;}

.spl_top_25 {margin:43px!important;}

.spl_top_27 {margin-top:14px!important;}

.spl_bot_2 {margin-bottom:14px!important;}

.spl_right_1 {margin-right:10px!important;}

.spl_left {margin:0 0 0 10px;}

.spl_top_pad {padding-top:6px!important;}

.spl_top_mar {margin:27px 0 0 0;}

.spl_pad_both {padding:9px 0;}

.spl_pad_bot {padding:0 0 9px 0;}

.spl_pad_both2 {padding:6px 0;}

span.line_break {display:block;}

.no_mar_left {margin-left:0!important;}

.no_mar_right {margin-right:0!important;}

.no_mar_top {margin-top:0!important;}

.no_mar_bot {margin-bottom:0!important;}

.no_pad_no_mar {padding:0!important; margin:0!important;}

.no_mar_top_bottom {margin-top:0; margin-bottom:0px;}

.no_mar_top_bottom_right {margin-top:0!important; margin-bottom:0px!important; margin-right:0px!important;}

.no_mar_top_bottom_right_spl_lft {margin-top:0!important; margin-bottom:0px!important; margin-right:0px!important; margin-left:2px!important;}

.right_panel_spl_bg {background:#FFF!important;}

.spl_noav_cls {font-size:12px!important; color:#175a84!important;}

.text2{ font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:30px 5px 0px 5px; font-weight: bold; color:#105d8c; text-align:center;}

.text_no_mar_pad2{ font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:0 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

.text_no_bot_mar_pad2{ font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;  margin:10px 0 0 0; font-weight: bold; color:#105d8c; text-align:center;}

.spl_reddish_border {border:solid 2px #be1d1d; padding-left: 4px; padding-right: 4px;padding-bottom: 1px;}

.text_spl {color:#105da7!important;}

.fullwidth {width:100%;}

.spl_line_height {line-height:15px;!important;}

/*============================Modified Left & right Navigation============================*/
.left_nav {   	
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: none; 
	color:#105d8c; 
	text-align:left;
}
.left_nav ul.lhsip_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
	text-decoration: none;
	background-color: #adc9d9;
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(../images/icon.png);
	padding: 0px;
	margin: 0px;
	padding-left:25px;
	width:142px; 
}
.left_nav div.sidebar_heading_left{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; line-height:30px; width:167px; font-weight: bold; color:#fff;  text-decoration:none; text-align:center; background-image: url("../images/leftbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold; margin-top:8px;}
.left_nav div.first { margin-top:0px; }
.left_nav div.sidebar_heading_left a{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}
.left_nav div.sidebar_heading_left a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.left_nav ul.lhsip_list li a, .left_nav ul.lhsip_list li a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }
.left_nav ul.lhsip_list li a:hover, .left_nav ul.lhsip_list li a.active { font-size: 12px;  font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left; }


.right_nav{ 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 	
	font-weight: none; 
	color:#105d8c; 
	text-align:left;
}
.right_nav ul.rhsip_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
	text-decoration: none;
	background-color: #adc9d9;
	text-indent: 0px;
	list-style-position: outside;
	list-style-image: url(../images/icon.png);
	padding: 0px;
	margin: 0px;
	padding-left:25px;
	width:142px; 
}
.right_nav div.sidebar_heading_right{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; height:30px; line-height:30px; width:167px; font-weight: bold; color:#fff;  text-decoration:none; text-align:center; background-image: url("../images/rightbar_hedder.jpg"); background-repeat:no-repeat; padding:0 0 0 0; font-weight: bold; margin-top:8px;}
.right_nav div.first { margin-top:0px; }
.right_nav div.sidebar_heading_right a{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color:#105d8c; text-decoration:none; font-weight: bold;}
.right_nav div.sidebar_heading_right a:hover{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.right_nav ul.rhsip_list li a, .right_nav ul.rhsip_list li a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #105d8c; text-decoration: none; }
.right_nav ul.rhsip_list li a:hover, .right_nav ul.rhsip_list li a.active { font-size: 12px;  font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif;  color:#105d8c; text-align:left; }
/*============================End of Modified Left & right Navigation============================*/
